/* =======================================================
   TABLETS
======================================================= */

@media (max-width: 992px) {

    .trabalhos-section.mobile {
        display: block;
    }

    body {
        padding: 0px;
        margin: 0px;
    }

    .header_container {
        display: flex;
        flex-direction: row;
        padding: 0px;
        margin: 0px;
    }

    .nav_header ul {
        gap: 20px;
        font-size: 18px;
    }

    .container-sobre {
        flex-direction: column;
        text-align: center;
    }

    .sobre-desc,
    .sobre-img {
        max-width: 100%;
    }

    .container_box_sobre {
        flex-wrap: wrap;
    }

    .container-cards-servicos {
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px;
    }

    .footer_container {
        
        grid-template-columns: 1fr 1fr;
        gap: 40px;
    }

    .containers_child_footer{
        text-align: start;
    }

    .container-boxh {
        margin: 80px 40px;
    }

    .container_trabalhos {
        flex-direction: column;
        text-align: center;
    }

    .container_trabalhos:nth-child(even) {
        flex-direction: column;
    }

    .container_trabalhos img {
        max-width: 100%;
        height: auto;
    }

    .container {
        padding: 0px;
        margin: 0px;
    }

    * {
        box-sizing: border-box;
    }

}

/* =======================================================
   CELULARES
======================================================= */

@media (max-width:768px) {
    

    * {
        box-sizing: border-box;
    }

    .container {
        padding: 0px;
        margin: 0px;
    }

    h2 {
        font-size: 2rem;
    }

    p {
        font-size: .95rem;
    }

    .container {
        margin: 0;
        padding: 20px;
    }

    /* HEADER */

    body {
        padding: 0px;
        margin: 0px;
    }

    .header_container {
        display: flex;
        flex-direction: row;
        padding: 0px;
        margin: 0px;
    }

    .header_container img {
        width: 130px;
    }

    .nav_header ul {
        flex-direction: column;
        gap: 15px;
        font-size: 18px;
        align-items: center;
    }

    /* HERO */

    .main-section {
        height: 420px;
        padding: 30px;
        font-size: 16px;
        width: 100%;
    }

    .main-section p {
        padding: 0 !important;
    }

    .btn-orcamento {
        width: 100%;
        max-width: 300px;
    }

    /* SEGMENTOS */

    .cards-container {
        gap: 20px;
    }

    .card-eq {
        width: 100%;
        max-width: 350px;
    }

    /* SOBRE */

    .container-sobre {
        margin-top: 100px;
        flex-direction: column;
        text-align: center;
        gap: 30px;
    }

    .sobre-desc,
    .sobre-img {
        max-width: 100%;
    }

    .container_box_sobre {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 80px;
    }

    .card-box-sobre {
        width: 100%;
        box-sizing: border-box;
    }

    /* SERVIÇOS */

    .container-cards-servicos {
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }

    .cards-servicos {
        width: 100%;
        max-width: 350px;
        padding: 30px;
        box-sizing: border-box;
    }

    /* TRABALHOS */

    .container_trabalhos {
        flex-direction: column !important;
        text-align: center;
        padding: 20px;
    }

    
    .container_trabalhos img {
        width: 100%;
        height: auto;
    }

    .trabalhos_imagem {
        width: 300px;
    }
    .trabalhos_conteudo{
        font-size: 15px;
    }


    /* CONTATO */

    .container-boxh {
        margin: 70px 20px;
        padding: 30px 20px;
    }

    /* FOOTER */

    .footer_container {
        grid-template-columns: 1fr;
        
        padding: 40px 20px;
        gap: 35px;
    }

    .containers_child_footer {
        align-items: start;
    }


    .menu-toggle {

        display: block;

    }



    .nav_header {
        z-index: 9999;



        position: absolute;



        top: 90px;

        left: 0;



        width: 100%;



        background: white;



        display: none;



        padding: 20px 0;



        box-shadow: 0 5px 15px rgba(0, 0, 0, .1);

    }



    .nav_header ul {



        flex-direction: column;

        align-items: center;

        gap: 20px;



    }



    .nav_header.active {

        display: block;
        z-index: 999;

    }
}